/* PAGE */
#epage { height: 100%; left: 0; min-height: 100%; position: absolute; text-align: center; top: 0; width: 100%; }
#econtent { background: #fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: #1b1b1e; font-size: 0; padding: 0; width: 100%; }
#eprint_title { display: none !important; }
/* HEADER */
#eheader { background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.2); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: block; height: 60px; overflow: visible; position: fixed; text-align: left; width: 100%; z-index: 9; }
.epage-plus #eheader { box-shadow: none; }
#eheader_box { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: block; overflow: visible; position: relative; width: 100%; }
#eheader_title { background: transparent url(../image/header_title.png) no-repeat 0 0; background-size: 225px auto; display: block; margin: 0; position: absolute; z-index: 2; }
#eheader_title h1, #eheader_title h2.eh1, #eheader_title h3.eh1  { display: none; }
#eheader_nav { display: block; position: absolute; width: 100%; z-index: 1; }
#eheader_menu { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; list-style-type: none; margin: 0; padding: 0; }
#eheader_menu li { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; list-style-type: none; margin: 0; padding: 0; position: relative; }
#eheader_menu ul { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; list-style-type: none; margin: 0; padding: 0; }
#eheader_menu a { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: block; text-decoration: none; }

ul#eheader_link { background: #74B865; bottom: 0; display: block; font-size: 0; left: 0; list-style-type: none; margin: 0; padding: 0 0 5px 0; position: absolute; text-align: center; width: 100%; }
ul#eheader_link li { display: inline-block; list-style-type: none; margin: 5px 5px 0 5px; padding: 0; position: relative;  }
ul#eheader_link a { border-radius: 3px; box-shadow: inset 0 0 0 2px rgba(255,255,255,0.2); color: rgba(255,255,255,0.5); cursor: pointer; display: block; font-size: 12px; font-weight: bold; line-height: 30px; margin: 0; min-width: 120px; padding: 0 10px; text-decoration: none; }
ul#eheader_link a:hover { box-shadow: inset 0 0 0 2px rgba(255,255,255,0.5); color: #fff; }
ul#eheader_link li.eactive a { box-shadow: inset 0 0 0 2px rgba(255,255,255,0.5); color: #fff; cursor: default; }

@media screen and (min-width: 960px) {	
#eheader { border-top: 20px solid #006E9C; height: 110px; }
#econtent { padding-top: 110px; }
.epage-plus #eheader { height: 150px; }
.epage-plus #econtent { padding-top: 150px; }
#eheader_title { height: 60px; left: 20px; top: 15px; width: 225px; }
#eheader_hamburger { display: none; }
#eheader_nav { left: 0; top: 25px; }

#eheader_menu { font-size: 0; left: 0; text-align: right; top: 0; width: 100%; }
#eheader_menu a { color: #006E9C; }
#eheader_menu > li { display: inline-block; }
#eheader_menu > li > a { font-size: 18px; font-weight: bold; line-height: 20px; padding: 10px 20px 36px 20px; text-transform: uppercase; }
#eheader_menu > li.eactive > a, #eheader_menu > li > a:hover, #eheader_menu > li.eselected > a { color: #74B865; }
#eheader_menu > li#eheader_login > a { font-size: 16px; font-weight: normal; padding-left: 40px; }
#eheader_menu > li#eheader_login > a:before { background: transparent url(../image/header.png) no-repeat 0 -80px; background-size: 40px auto; content: ''; display: block; height: 20px; left: 20px; opacity: 0.25; position: absolute; top: 10px; width: 20px; }
#eheader_menu ul { display: none; float: left; left: 0; margin: 0; min-width: 270px; overflow: hidden; padding: 22px; position: absolute; text-align: left; top: 46px; width: 100%; z-index: 2; }
#eheader_menu ul:before { background: #fff; box-shadow: 0 0 0 1px rgba(0,0,0,0.2); content: ''; display: block; height: calc(100% - 40px); left: 20px; margin: 0; position: absolute; text-align: left; top: 20px; width: calc(100% - 40px); }
#eheader_menu ul li { display: block; width: 100%; }
#eheader_menu ul li a { border-top: 1px solid #e6e6e6; display: block; font-size: 16px; line-height: 20px; padding: 10px 20px; text-align: left; text-decoration: none; width: 100%; }
#eheader_menu ul li:first-child a { border-top: none !important; }
#eheader_menu ul li.eselected a { color: #74B865; }
#eheader_menu ul li:hover a { background: #74B865; border-top-color: #74B865; color: #fff; }
#eheader_menu ul li:hover + li a { border-top-color: #74B865; }
#eheader_menu > li:last-child ul { left: auto; min-width: 170px; right: -20px; }
#eheader_menu > li:last-child ul li a { text-align: right; }
}
@media screen and (min-width: 1080px) {	
#eheader_menu li#eheader_login { margin-left: 40px; }
}
@media screen and (min-width: 1200px) {	
.epage-plus #eheader { height: 160px; }
.epage-plus #econtent { padding-top: 160px; }
ul#eheader_link a { font-size: 14px; line-height: 40px; min-width: 160px; }
#eheader_title { left: 40px; }
#eheader_menu { padding-right: 20px; }
#eheader_menu > li { margin-left: 20px; }
#eheader_menu > li#eheader_login { margin-left: 80px; }
}
@media screen and (max-width: 959px) {	
#econtent { padding-top: 80px; }
#eheader { height: 80px; }
.epage-plus #eheader { height: 110px; }
.epage-plus #econtent { padding-top: 110px; }
ul#eheader_link li { margin: 5px 1px 0 1px; }
ul#eheader_link a { font-size: 10px; line-height: 20px; min-width: 80px; }
#eheader_title { background-position: 0 -70px; height: 50px; left: 20px; top: 15px; width: 190px; }
#eheader_hamburger { background: transparent url(../image/header.png) no-repeat 0 0; background-size: 40px auto; border-radius: 3px; box-shadow: inset 0 0 0 1px rgba(0,0,0,0.2); cursor: pointer; display: block; font-size: 0; height: 40px; position: absolute; right: 20px; top: 20px; width: 40px; z-index: 3; }
#eheader_hamburger.eactive { background-position: 0 -40px; }
#eheader_nav { background: #fff; box-shadow: 0 0 0 1px rgba(0,0,0,0.5); display: none; height: calc(100vh - 81px); left: 0; overflow: auto; top: 81px; }
#eheader_menu { padding: 0 0 10px 0; }
#eheader_menu li { display: block; width: 100%; }
#eheader_menu a { color: #1b1b1e; display: block; font-size: 18px; line-height: 20px; padding: 10px 20px; text-align: left; text-decoration: none; width: 100%; }
#eheader_menu a:hover { color: #74B865; }
#eheader_menu > li > a { border-top: 1px solid #e6e6e6; text-transform: uppercase; }
#eheader_menu > li:first-child a { border-top: none !important; }
#eheader_menu > li.eselected > a { background: #74B865; border-top-color: #74B865; color: #fff; }
#eheader_menu > li.eparent > a:before { background: transparent url(../image/header.png) no-repeat 0 -100px; background-size: 40px auto; content: ''; display: block; height: 20px; opacity: 0.25; position: absolute; right: 20px; top: 10px; width: 20px; }
#eheader_menu > li.eparent.eactive > a:before { background-position: 0 -120px; }
#eheader_menu > li.eselected > a:before { background-position: -20px -100px; opacity: 1; }
#eheader_menu > li.eselected.eactive > a:before { background-position: -20px -120px; }
#eheader_menu > li.eselected + li > a { border-top-color: #74B865; }
#eheader_menu > li.eselected.eactive + li > a { border-top-color: #1b1b1e; }
#eheader_menu > li ul { display: none; padding: 5px 0 15px 0; }
#eheader_menu > li.eselected ul { display: block; }
#eheader_menu > li ul li a { font-size: 16px; padding: 5px 20px 5px 40px; }
}
@media screen and (max-width: 479px) {	
ul#eheader_link a { font-size: 10px; line-height: 20px; min-width: 0; }
}

/* FOOTER */
#efooter { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: #1b1b1e; font-size: 0; overflow: hidden; padding: 0; position: relative; text-align: center; width: 100%; }
#efooter ul { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; list-style-type: none; }
#efooter li { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; list-style-type: none; position: relative; }
#efooter .efooter_box { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: block; margin: 0 auto; max-width: 1200px; width: 100%; }

/* FOOTER_SELL */
#efooter_sell { background: #74B865; color: #fff; padding: 20px 0 40px; }
#efooter_sell h1, #efooter_sell h2.eh1, #efooter_sell h3.eh1 { color: #fff; font-size: 24px; line-height: 1.2em; margin: 20px 0 0 0; }
#efooter_sell .efooter_fieldset { font-size: 0; padding: 0 10px; width: 100%; }
#efooter_sell .efooter_field { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: inline-block; margin: 20px 0 0 0; max-width: 300px; padding: 0 10px; vertical-align: top; width: 25%; }
#efooter_sell .efooter_field input { background: #fff; border: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 14px; height: 30px; line-height: 20px; padding: 5px 10px; width: 100%; }
ul#efooter_contact { font-size: 0; margin: 0; padding: 10px 0 0 0; }
ul#efooter_contact li { color: #fff; display: inline-block; font-size: 16px; font-weight: 300; margin: 10px 0 0 0; padding: 0 10px; width: 100%; }
ul#efooter_contact a { color: #fff; text-decoration: none; }
ul#efooter_contact strong { color: #006E9C; margin-left: 5px; }
#efooter_sell .efooter_buttonset { display: block; font-size: 0; width: 100%; }
#efooter_sell .efooter_buttonset a.efooter_button { background: #006E9C; border-radius: 3px; box-shadow: 0 0 0 2px rgba(255,255,255,0.5); color: #fff; display: inline-block; font-size: 14px; font-weight: bold; line-height: 30px; margin: 20px 0 0 0; min-width: 120px; padding: 0 10px; text-align: center; text-decoration: none; text-transform: uppercase; }
#efooter_sell .efooter_buttonset a.efooter_button:hover { box-shadow: 0 0 0 2px #fff; }
#efooter_sell .evalid-error p.evalid_text { color: #fff; }
@media screen and (min-width: 720px) {	
ul#efooter_contact li { font-size: 18px; padding: 0 20px; width: 50%; }
ul#efooter_contact li#efooter_tel { text-align: right; }
ul#efooter_contact li#efooter_email { text-align: left; }
}
@media screen and (min-width: 960px) {	
#efooter_sell .efooter_fieldset { padding-top: 20px; }
#efooter_sell .efooter_field input { height: 40px; padding: 10px; }
ul#efooter_contact { padding-top: 20px; }
#efooter_sell .efooter_buttonset { padding-top: 10px; }
#efooter_sell .efooter_buttonset a.efooter_button { font-size: 16px; line-height: 40px; min-width: 160px; }
}
@media screen and (min-width: 1200px) {	
#efooter_sell { padding: 40px 0 60px; }
#efooter_sell h1, #efooter_sell h2.eh1, #efooter_sell h3.eh1  { font-size: 32px; }
}
@media screen and (max-width: 839px) {	
#efooter_sell .efooter_field { width: 50%; }
}
@media screen and (max-width: 479px) {	
#efooter_sell h1, #efooter_sell h2.eh1, #efooter_sell h3.eh1  { font-size: 18px; }
#efooter_sell .efooter_field { width: 100%; }
#efooter_sell .efooter_field input { font-size: 12px; }
}

/* FOOTER_LINK */
#efooter_link { background: #fff; padding: 30px 0 40px; }
#efooter_link ul.efooter_box { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 0; list-style-type: none; margin: 0 auto; padding: 0; text-align: center; }
#efooter_link ul.efooter_box > li { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: inline-block; padding: 0 10px; position: relative; vertical-align: top; width: 100%; }
#efooter_link ul.efooter_box li.efooter_partner { flex: 0 0 334px; }
#efooter_link ul.efooter_box li.efooter_text { flex: 8 0 10%; }
#efooter_link ul.efooter_box li.efooter_social { flex: 0 0 270px; }

ul#efooter_partner { display: block; font-size: 0; margin: 0; padding: 0; text-align: center; width: 100%; }
ul#efooter_partner li { display: inline-block; margin: 10px 10px 0 10px; vertical-align: top; }
ul#efooter_partner img { display: block; height: 60px; margin: 0; opacity: 0.5; }
ul#efooter_partner li a:hover img { opacity: 0.8; }

#efooter_link ul.efooter_box li.efooter_text { text-align: center; }
p#efooter_disclaimer { font-size: 10px; margin: 10px 0 0 0; padding: 0 10px; }
ul#efooter_menu { display: block; margin: 0; padding: 0; width: 100%; }
ul#efooter_menu li { border-left: 1px solid #e6e6e6; display: inline-block; margin: 10px 0 0 0; vertical-align: top; }
ul#efooter_menu li:first-child { border-left: none; }
ul#efooter_menu a { color: #1b1b1e; display: block; font-size: 12px; line-height: 16px; padding: 0 10px; }
ul#efooter_menu a:hover { color: #333; }

ul#efooter_social { display: block; font-size: 0; margin: 0; padding: 0 5px; text-align: center; width: 100%; }
ul#efooter_social li { display: inline-block; margin: 10px 5px 0 5px; }
ul#efooter_social li a { background: #ccc url(../image/footer_social.png) no-repeat 0 0; background-size: auto 30px; border-radius: 3px; display: block; height: 30px; width: 30px; }
ul#efooter_social li a:hover { background-color: #1b1b1e; }
ul#efooter_social li#efooter_facebook a { background-position: 0 0; }
ul#efooter_social li#efooter_linkedin a { background-position: -30px 0; }
ul#efooter_social li#efooter_instagram a { background-position: -60px 0; }
ul#efooter_social li#efooter_share a { background-position: -90px 0; }
ul#efooter_social li#efooter_twitter a { background-position: -120px 0; }
p#efooter_copyright { font-size: 10px; margin: 10px 0 0 0; padding: 0 10px; text-align: right; }

/*@media screen and (min-width: 960px) {	
#efooter_link ul.efooter_box { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; justify-content: center; }
#efooter_link ul.efooter_box li.efooter_partner { flex: 0 0 220px; }
#efooter_link ul.efooter_box li.efooter_text { flex: 8 0 10%; text-align: left; }
#efooter_link ul.efooter_box li.efooter_social { flex: 0 0 220px; }
ul#efooter_social { text-align: right; }
}*/
@media screen and (min-width: 960px) {	
#efooter_link ul.efooter_box { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; justify-content: center; }
#efooter_link ul.efooter_box li.efooter_partner { flex: 0 0 230px; }
#efooter_link ul.efooter_box li.efooter_text { flex: 8 0 10%; text-align: left; }
#efooter_link ul.efooter_box li.efooter_social { flex: 0 0 230px; }
ul#efooter_social { text-align: right; }
}
@media screen and (min-width: 1200px) {	
#efooter_link { padding: 40px 0 60px; }
}
@media screen and (max-width: 959px) {	
#efooter_link ul.efooter_box li.efooter_text { padding-top: 10px; }
#efooter_link ul.efooter_box li.efooter_social { padding-top: 10px; }
p#efooter_disclaimer { margin: 20px auto 0 auto; max-width: 480px; }
p#efooter_copyright { margin-top: 20px; text-align: center; }
}
@media screen and (max-width: 479px) {
ul#efooter_partner img { height: 40px; }
}


